body {
	display: block;
/*	background-color: #101010;*/
        background-color: #0D121C;
	/*background-color: #0D1426;*/
	font-family: 'Hind', sans-serif;
	font-weight: 500;
	color: #fff;
}


.landing-page{
	padding: 0;
	width: 100%;
	height:  100%;
	bottom: 0;
	
}

.video_contain{
	display: flex;
	position: absolute;
	justify-content: center;
	width: 100%;
	height: 100%;
	z-index: -10;
	clear: both;
	overflow: hidden;
}

video{
	width: 100%; 
	height:100%;
	object-fit: cover;
}

p{
	font-weight: 300;
}

b{
	font-weight: 500;
}


h1{
	font-size: 8.5vmin;
	font-weight: 700;
	color: #4ec0aa;
}


.titulo{
/*    margin-top: 7rem;*/
    margin-bottom: 4rem;
}


.subtitulo{
    
}
.conteudo{
    padding-top:25px;
    padding-bottom: 50px;
}
.cont1{
/*    padding-top:50px;*/
    /*padding-top: 50px;*/
}

.pad{
    /*padding-top: 15px;*/
}

hr{
    margin-bottom: 70px;
}

.spacer1{
	height:  5vh;
}

.spacer2{
	height:  7vh;
}

.btn-warning{
     border-radius:0;
}
.btn-warning:hover{
     background: #2E8FC5;
}

@media screen 
  and (min-device-width: 800px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
  	.spacer1{
		height:  5vh;
		max-height: 1.75rem;
	}

	.spacer2{
		height:  7vh;
		max-height: 1.75rem;
	}
}

#myImage{
	position: absolute;
	object-fit: cover;
	object-position: 48% 100%;
	width:  100%;
	height: auto;
	min-height: 40vh;
	bottom: 0;
	z-index: 100;
  }

  #logo{
  	height: 20vh;
  	max-height: 250px;
  	padding: 2rem;
  	z-index: -1;
        -webkit-animation: mover 2s infinite  alternate;
        animation: mover 1s infinite  alternate;
        margin-top: 2vh;
        margin-bottom: 3vh;
        
        
  }
  
  
	@-webkit-keyframes mover {
	    0% { transform: translateY(0); }
	    100% { transform: translateY(-10px); }
	}
	@keyframes mover {
	    0% { transform: translateY(0); }
	    100% { transform: translateY(-10px); }
	}
	
	
.fa-exclamation-triangle{
    font-size:2rem;
    color: #4ec0aa;
    -webkit-animation: moverfa 1s infinite  alternate;
    animation: moverfa 1s infinite  alternate;
}

	@-webkit-keyframes moverfa {
	    0% { transform: translateY(0); }
	    100% { transform: translateY(-5px); }
	}
	@keyframes moverfa {
	    0% { transform: translateY(0); }
	    100% { transform: translateY(-5px); }
	}


	
	

.btn-warning{
	font-weight: 600;
	background-color: #4ec0aa;
	border: none;
	opacity: 0.85;
}
.btn-warning:hover{
	border: none;
	opacity: 1;
  	transition: opacity 0.3s ease-in;
}


/* FOOTER */



.social-footer .fa,
.social-footer .logoTL,
.social-footer .logoGJ{
	opacity: 0.6;
}

.social-footer a:hover .fa,
.social-footer .logoTL:hover,
.social-footer .logoGJ:hover{
	opacity: 1;
  	transition: opacity 0.3s ease-in;
}

.social-footer a{
    text-decoration:none;
    color:white;
    opacity:0.6;
}

.social-footer a:hover{
    opacity:1;
  	transition: opacity 0.3s ease-in;
}

.logoTL, .logoGJ{
	height: 1.4rem;
}

.social-footer .social-footer-icons .fa {
  font-size: 1.3rem;
  color: white;
}




.map{
	height: 50vh;
	max-height: 450px;
        filter: grayscale(100%) invert(92%) contrast(83%);
}

.end{
	height: 5vh;
	background-color: black;
}

#gmap{
    width:100%;
    height:100%;
}


/* FLIPPER COUNTDOWN*/

.flipper_contain {
	width: 30%;
	margin: auto;
	min-width: 280px;
}

.flipper {
  color: #4EC0AA;
  /*color: #2E8FC5;*/
  display: block;
  font-weight: 500;
  font-size: 50px;
  line-height: 100%;
  padding: 0;
  margin: 0;
  height: 1.7em;
  z-index: 0;
}
.flipper.flipper-invisible {
  font-size: 0px !important;
}

.flipper-group {
  position: relative;
  white-space: nowrap;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
}

/*Texto Labels*/
.flipper-group label {
  position: absolute;
  font-weight: 300;
  color: white;
  font-size: 20%;
  top: 100%;
  line-height: 1em;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  text-align: center;
  padding-top: .5em;
}

.flipper-digit {
  white-space: nowrap;
  position: relative;
  padding: 0;
  margin: 0;
  display: inline-block;
  float: left;
  height: 1.2em;
  overflow-y: hidden;
}
.flipper-digit span {
  font-size: 25%;
}

/* Pontos entre contadores */

.flipper-delimiter {
  white-space: nowrap;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  color: white;
  opacity: 0.75;
  min-width: .1em;
  white-space: nowrap;
  display: block;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  line-height: 1em;
}

.digit-face {
  display: block;
  visibility: hidden;
  position: relative;
  border-radius: 0.1em;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 8;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  padding-left: 0.1em;
  padding-right: 0.1em;
  box-sizing: border-box;
  text-align: center;
}

.digit-next {
  display: block;
  position: relative;
  border-radius: 0.1em;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 8;
  height: 1.2em;
  background: #141414;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  padding-left: 0.1em;
  padding-right: 0.1em;
  box-sizing: border-box;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}


/* Topo Contador */
.digit-top {
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  height: 50%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: none;
  overflow: hidden;
  position: absolute;
  background: #141414;
  padding-top: 0.1em;
  padding-bottom: 0;
  padding-left: 0.1em;
  padding-right: 0.1em;
  border-top-left-radius: 0.1em;
  border-top-right-radius: 0.1em;
  box-sizing: border-box;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  transition: background 0s linear, -webkit-transform 0s linear;
  transition: transform 0s linear, background 0s linear;
  transition: transform 0s linear, background 0s linear, -webkit-transform 0s linear;
  -webkit-transform-origin: 0 0.6em 0 !important;
          transform-origin: 0 0.6em 0 !important;
  -webkit-transform-style: preserve-3d !important;
          transform-style: preserve-3d !important;
  z-index: 20;
}
.digit-top.r {
  transition: background 0.2s linear, -webkit-transform 0.2s linear;
  transition: transform 0.2s linear, background 0.2s linear;
  transition: transform 0.2s linear, background 0.2s linear, -webkit-transform 0.2s linear;
  -webkit-transform: rotateX(90deg);
          transform: rotateX(90deg);
  background: #282828;
}

.digit-top2 {
  visibility: hidden;
  position: absolute;
  height: 50%;
  left: 0;
  right: 0;
  background: #282828;
  transition: -webkit-transform 0.2s linear;
  transition: transform 0.2s linear;
  transition: transform 0.2s linear, -webkit-transform 0.2s linear;
  line-height: 0em !important;
  top: 50% !important;
  bottom: auto !important;
  padding-top: 0;
  padding-bottom: 0.1em;
  padding-left: 0.1em;
  padding-right: 0.1em;
  border-bottom-left-radius: 0.1em;
  border-bottom-right-radius: 0.1em;
  overflow: hidden;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  transition: background 0s linear, -webkit-transform 0s linear;
  transition: transform 0s linear, background 0s linear;
  transition: transform 0s linear, background 0s linear, -webkit-transform 0s linear;
  -webkit-transform: rotateX(-90deg);
          transform: rotateX(-90deg);
  -webkit-transform-style: preserve-3d !important;
          transform-style: preserve-3d !important;
  -webkit-transform-origin: 0 0 0 !important;
          transform-origin: 0 0 0 !important;
  z-index: 20;
}
.digit-top2.r {
  visibility: visible;
  transition: background 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
  transition: transform 0.2s linear 0.2s, background 0.2s linear 0.2s;
  transition: transform 0.2s linear 0.2s, background 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
  background: #141414;
}

.digit-bottom {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: none;
  position: absolute;
  overflow: hidden;
  background: #141414;
  height: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  line-height: 0em;
  padding-top: 0;
  padding-bottom: 0.1em;
  padding-left: 0.1em;
  padding-right: 0.1em;
  border-bottom-left-radius: 0.1em;
  border-bottom-right-radius: 0.1em;
  box-sizing: border-box;
  text-align: center;
  transition: none;
}
.digit-bottom.r {
  transition: background 0.2s linear;
  background: #282828;
}

.flipper-digit:after {
  content: "";
  position: absolute;
  height: 2px;
  background: rgba(0, 0, 0, 0.5);
  top: 50%;
  display: block;
  z-index: 30;
  left: 0;
  right: 0;
}
